﻿@import url(https://fonts.googleapis.com/css?family=Bitter:400);
@import url(https://fonts.googleapis.com/css?family=Raleway:400);

html, body, form {
    margin: 0px;
    padding: 0px;
    height: 100%;
    font: normal 11pt 'Raleway', arial, verdana;
    color: #949494;
}

div.container {
    border-left: 1px solid #c7c7c7;
    border-right: 1px solid #c7c7c7;
    padding-left: 0;
    padding-right: 0;
}

div.brochure-container {    
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
  	padding-bottom: 30px;
}

div.brochure-links {  	
    cursor: pointer;
    border-radius: 25px;
    font-size: 20px;
    text-align: center;  
	color: white;  
    height: 200px; 
  	margin: 1%;
  	display: flex;
    align-items: center;
    justify-content: center;
  }  

div.brochure-pink-background
{
  background-color: #e65397;    
}

div.brochure-purple-background
{
  background-color: #8e69a1;    
}

div.brochere-row
{
  margin-bottom: 1%;
}

.brochure-pink-background:hover 
{   
    background-color: #f774af;   
}  	 

.brochure-purple-background:hover 
{   
  background-color: #ad7dc6;  
}  


/*
div.container-fluid {
  padding-left: 0;
  padding-right: 0;
}

div.row {
  margin-left: 0;
  margin-right: 0;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  padding-left: 0;
  padding-right: 0;
}
*/

#wrapper {
    min-height: 100%;
  	line-height: 20px;
}

#site-top-menu {
    float: right;
    list-style-type: none;
    margin-top: 35px;
    margin-right: 30px;
}

#site-top-menu li {
    width: 80px;
    height: 15px;
    text-align: center;
    padding: 5px;
    display: inline;
    float: left;
    color: #949494;
}

nav.navbar-default {
    background-image: url('/Cms_Data/Sites/PWSC/Files/header.png');
    background-repeat: no-repeat;
    background-color: transparent;
    border: none;
    padding-top: 30px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.header-row {
    background-image: url('/Cms_Data/Sites/PWSC/Files/header-row.png');
  	background-repeat: repeat-x;
}

nav.navbar li a {
  	padding: 20px 0px 10px 0px;
  	margin-left: 15px;
  	border-bottom: solid 3px #fff;
}

nav.navbar li:first-child a {
  	margin-left: 0;
}

nav.navbar li a:hover {
    color: #000 !important;
  	border-bottom: solid 3px #f0549f;
}

nav.navbar li.active a {
    background-color: #fff !important;
    color: #000 !important;
  	border-bottom: solid 3px #f0549f;
}

div.navbar-collapse.collapse, div.navbar-header {
    min-height: 70px !important;
}

div.navbar-collapse.collapse {
  padding-top: 34px;
  padding-left: 100px;
}

@media (max-width: 767px) {
    #content {
  		padding-top: 85px;
	}

	nav.navbar-default {
    	background-image: url('/Cms_Data/Sites/PWSC/Files/header_sml.png');
	    padding-top: 15px;
  		background-color: #fff;
	}

	.header-row {
    	background-image: url('/Cms_Data/Sites/PWSC/Files/header-row_sml.png');
	}
}

@media (max-width: 891px) {
    .navbar ul.nav li a {
      font-size: 10pt;
      padding: 20px 0px 10px 0px;
      margin-left: 6px;
    }

    nav.navbar li:first-child a {
        margin-left: 0;
	}
}

#site-top-menu a {
    color: #949494;
    font-size: 10pt;
    text-decoration: none;
    display: block;
    width: 80px;
}

#site-left-menu {
    list-style-image: url('/Cms_Data/Sites/PWSC/Files/left-menu-bullet.png');
    padding-left: 15px;
}

#site-left-menu li {
    margin-bottom: 10px;
}

#site-left-menu li a:link, #site-left-menu li a:visited, #site-left-menu li a:hover, #site-left-menu li a:focus, #site-left-menu li a:active {
    color: #000;
    font-size: 10pt;
    text-decoration: none;
    display: block;
}

h1, h2, h3, h4, h5 {
  	font-family: 'Bitter', serif;
    color: #f0549f;
}

h1 {
    font-size: 20pt;
}

h2 {
    font-size: 18pt;
  	line-height: 30px;
}

h3 {
    font-size: 16pt;
  	line-height: 30px;
}

h4 {
    font-size: 14pt;
}

#content a.home-link:link, a.home-link:visited, a.home-link:hover, a.home-link:active {
    color: blue;
    font-size: 9pt;
    text-decoration: underline;
    display: inline;
}

#content a.links-item:link, a.links-item:visited, a.links-item:hover, a.links-item:active {
    color: #949494;
    text-decoration: none;
}

#content a.links-item:hover {
    text-decoration: underline;
}

#home-introduction {
  padding-top: 15px;
}

#home-sections {
  	border-top: solid 1px #ddd;
  	background-color: #f9f9f9;
}

.home-sections-content {
  	padding-top: 40px;
}

#home-sections div a:active, #home-sections div a:hover, #home-sections div a:visited {
    text-decoration: underline;
}

@media (min-width: 1200px) {
    .home-sections-content {
  		min-height: 400px;
    }
}

@media (max-width: 1199px) {
    .home-sections-content {
  		min-height: 460px;
    }
}

@media (max-width: 991px) {
    .home-sections-content {
  		min-height: 510px;
    }
}

@media (max-width: 767px) {
    .home-sections-content {
  		min-height: initial;
  		margin-bottom: 30px;
    }
}

#home-splash {
}

#home-sections div a.home-read-more-box {
    display: block;
  	text-align: center;
    text-transform: uppercase;
  	margin-bottom: 30px;
  	padding: 6px;
}

#home-sections div a.home-read-more-box:link, #home-sections div a.home-read-more-box:active, #home-sections div a.home-read-more-box:visited {
  	background-color: #f05099;
  	color: #fff;
    text-decoration: none;
  	font-size: 12pt;
}

#home-sections div a.home-read-more-box:hover {
  	background-color: #7d5892;
    text-decoration: none;
  	font-size: 12pt;
}

#footer {
    background-color: #ffe6f9;
    border-top: 1px solid #c2c2c2;
    border-bottom: 1px solid #c2c2c2;
    font-size: 8pt;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 1px;
    margin-left: -15px;
    margin-right: -15px;
}

#footer>div.row {
    margin-left: 0;
    margin-right: 0;
}

#footer span.title {
    font-weight: bold;
    font-size: 9pt;
}

#footer div a.footer-link:link, #footer div a.footer-link:visited, #footer div a.footer-link:hover, #footer div a.footer-link:active {
    color: blue;
    font-size: 8pt;
    text-decoration: underline;
    display: inline;
}

#home-sections {
    margin-top: 40px;
    font-size: 9pt;
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
    padding-right: 15px;
}

#home-sections span.title {
    font-size: 10pt;
    font-weight: bold;
}

.clear {
    clear: both;
}

#signature {
    font-size: 6pt;
    line-height: 1.5;
}

#signature a.signature-link:link, #signature a.signature-link:visited, #signature a.signature-link:hover, #signature a.signature-link:active {
    color: #949494;
    font-size: 6pt;
    text-decoration: none;
    display: inline;
}

.margin-bottom {
    margin-bottom: 1em;
}

.margin-bottom-2 {
    margin-bottom: 2em;
}

.margin-bottom-3 {
    margin-bottom: 3em;
}

.marginless-top {
    margin-top: 0;
}

.margin-top {
    margin-top: 1em;
}

.margin-top-2 {
    margin-top: 2em;
}

.margin-top-3 {
    margin-top: 3em;
}

div.panel {
  box-shadow: none;
  webkit-box-shadow: none;
}

div.panel>h3 {
  cursor: pointer;
}

div.panel>h3::after {
  font-family: 'FontAwesome';
  content: "\f077";    
  float: right;
}

div.panel>h3.collapsed::after {
    content: "\f078";    
}

@media(min-width: 768px) {
	img.doc-photo {
    	float: left;
    }

	div.doc-info {
        display: table-cell;
  		vertical-align: bottom;
  		height: 144px;
  		padding-left: 20px;
    }
}

img.img-wide {
  width: 100%;
}

img.img-expand {
    border: #CCCCCC solid 1px;
}

@media (max-width: 767px) {
    .mobile-center
    {
        text-align: center;
    }

    .mobile-left
    {
        text-align: left;
    }

	.mobile-right
    {
        text-align: right;
    }

	.mobile-inline-block
	{
  		display: inline-block;
	}
}

@media (min-width: 768px) {
    .content-center
    {
        text-align: center;
    }

    .content-left
    {
        text-align: left;
    }

	.content-right
    {
        text-align: right;
    }

	.content-inline-block
	{
  		display: inline-block;
	}
}

.text-white
{
  color: #ffffff;
}

p {
  font-size: 11pt;
}

.mce-container { z-index: 999999999 !important }

.kb-page-mask {
  z-index: 2000 !important;
}

.fade-in {
  display: none;
}

div.loading {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -19px;
  margin-left: -19px;
}

@media(max-width: 767px) {
    div.modal-dialog {
        width: 300px;
        height: 450px;
    }

    iframe.iframe-modal {
        width: 270px;
        height: 265px;
        border: none;
    }
}

@media(min-width: 768px) {
    div.modal-dialog {
        width: 700px;
        height: 600px;
    }

    iframe.iframe-modal {
        width: 670px;
        height: 415px;
        border: none;
    }
}

@media(min-width: 992px) {
    div.modal-dialog {
        width: 800px;
        height: 600px;
    }

    iframe.iframe-modal {
        width: 770px;
        height: 515px;
        border: none;
    }
}

@media(min-width: 1200px) {
    div.modal-dialog {
        width: 900px;
        height: 700px;
    }

    iframe.iframe-modal {
        width: 870px;
        height: 615px;
        border: none;
    }
}

.btn-pink {
  color: #fff;
  background-color: #f05099;
  border-color: #ee3e8d;
}

.btn-pink:hover {
  color: #fff;
  background-color: #7d5892;
  border-color: #735085;
}

.form-group.required .control-label:after {
  content:" *";
  color:#a00;
}

.label {
  font-size: 85%;
}

div.banner {
  margin-left: -15px;
  margin-right: -15px;
}

table.table.table-pink>tbody>tr:nth-of-type(odd) {
  background-color: #ffe6f9;
}